×
Kunena 5.1.10 Released - Security release (03 Mar 2019)

The Kunena team has announce the arrival of Kunena 5.1.10 [K 5.1.10] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1. This is a security release.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Solved Strict standards errors on top of all pages

More
5 years 1 week ago - 5 years 1 week ago #1 by GAPI
Hi! I installed Kunena 3.0.4 for the first time a few days ago.
My Web Site is: www.gapiq.ch/TC-Hof_253/index.php .
Kunena-Forum under Menu "Aktuelles/ Suche TennispartnerIn" is working fine but:
Since the installation of Kunena I have on top of all WEB-Pages from my WebSite the 2 Error-Reporting-Lines! Possibly because that code from "ja_templatetools.php" has not been used before I installed Kunena.
What could I do to eliminate that error because I'm not a PHP specialist?

Thank you for your Help!

Gaston

My E-MailAdress: This email address is being protected from spambots. You need JavaScript enabled to view it.
Last edit: 5 years 1 week ago by GAPI. Reason: Text-Correction and modification

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
5 years 1 week ago #2 by sozzled

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #3 by GAPI
Thank you Sozzled for your answer and for your Help!
With the help of your tip I have resolved the Problem!
Great! Thank's a lot !

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.073 seconds